Subject: NetWinder hung

From: Winnie Wong <[email-masked]>
Date: Fri, 9 Apr 1999 11:20:28 -0700

Hi all;

I have a NetWinder with kernel V2.2.1.  I am simultaneously running three
copies of a test program which is attached at the end of this e-mail.  When
the first one finishes, the second one has a Bus Error and the third one
hung. I checked the console, it is also hung.  Telnet to it, no response,
but ping is ok.  

Does anyone know what is wrong with it?  Any patches available?

Thanks in advance,

Winnie

Attached fiile is following:

 <<pagetest.c>>